### Method

# Atspi Text get_default_attributes

#### Declaration [src]

    GHashTable*
    atspi_text_get_default_attributes (
      AtspiText* obj
      GError** error
    )

#### Description [src]

Gets the default attributes applied to an `AtspiText` object. The text attributes correspond to CSS attributes where possible. The combination of this attribute set and the attributes reported by #atspi_text_get_attributes describes the entire set of text attributes over a range.

#### Return value

Type: `GHashTable`

A `GHashTable` containing the default attributes applied to a text object, (exclusive of explicitly-set attributes), encoded as UTF-8.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.